DIV.header
{
    BACKGROUND-IMAGE: url(/imagesgladstone/header.jpg);
    Z-INDEX: 0;
    MARGIN: 0px auto;
    WIDTH: 930px;
    HEIGHT: 304px
}
DIV.nav
{
    BACKGROUND-IMAGE: url(/imagesgladstone/navbg.jpg);
    TEXT-ALIGN: left;
    MARGIN: 0px auto;
    WIDTH: 907px;
    HEIGHT: 33px
}
DIV.nav DIV.padding
{
    PADDING-TOP: 4px
}
DIV.productdiv
{
    Z-INDEX: 2000;
    BORDER-BOTTOM: 1px;
    POSITION: absolute;
    BORDER-LEFT: 1px;
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 11px;
    BORDER-TOP: 1px;
    BORDER-RIGHT: 1px;
    LEFT: 200px
}
H1
{
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #ec306b
}
DIV.box1
{
    BACKGROUND-COLOR: #f82768;
    WIDTH: 210px;
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: white;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bolder
}
DIV.box2
{
    BACKGROUND-COLOR: #d2dd27;
    WIDTH: 210px
}
DIV.intro
{
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #413421;
    FONT-SIZE: 14px
}
DIV.columnpadding
{
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #413421;
    FONT-SIZE: 12px;
    PADDING-TOP: 3px
}
DIV.close
{
    BACKGROUND-COLOR: #d2dd27
}
DIV.close A
{
    COLOR: white;
    TEXT-DECORATION: none
}
H2
{
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #ec306b;
    FONT-SIZE: 14px
}
A
{
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #423423;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #ec306b;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
H3
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #ec306b;
    FONT-SIZE: 13px;
    PADDING-TOP: 0px
}
TR.highlight2
{
    BACKGROUND-COLOR: #d2dd27
}
TR.highlight1
{
    BACKGROUND-COLOR: #f82768;
    COLOR: white
}
